﻿body {margin:0px; 
	font-size: 12px; color:#7E7E80;
	font-family: Arial @宋体 Times New Roman TUR;
}
ul
{
	padding:0px;
	margin:0px;
}
form {margin:0px;padding:0px;border:0px;}
li{
padding:0px;
margin:0px;
list-style:none;
display:block;
}
.pl20{ padding-left:20px;}
.b{ font-weight:bold;}
img{border-width:0px; margin:0; padding:0;}
p{ margin:0px; padding:0px;}
a{text-decoration : none;}

#wapper{ width:1000px; height:auto;margin:0px auto;}


.floatl{float:left;}
.floatr{float:right;}
.clearl{clear:left;}
.clearr{ clear:right;}
.clearb{ clear:both;}
.overflowh{ overflow:hidden;}

.centerword{ text-align:center;}
.blueword{ color:Blue;}
.colorword1{ color:#FE9900;}
.colorword2{ color:Blue; font-weight:bolder; margin-left:10px;}
.colorword3{  margin-top: 15px;}

.border{ border:solid 1px #B2B2B2;}
.border2{ border:solid 1px #C2C2C2;}
.border3{ border:solid 1px #D9D9D9;}
.border4{ border-left:solid 1px #D9D9D9;border-right:solid 1px #D9D9D9;border-bottom:solid 1px #D9D9D9;}

.margint1{ margin-top:1px;}
.margint2{ margin-top:2px;}
.margint3{ margin-top:3px;}
.margint6{ margin-top:6px;}
.marginl1{ margin-left:1px;}
.marginl3{ margin-left:3px;}
.marginl4{ margin-left:4px;}
.marginl5{ margin-left:5px;}
.marginl6{ margin-left:6px;}
.marginl10{ margin-left:10px;}
.marginl15{ margin-left:15px;}
.marginl18{ margin-left:18px;}
.marginl30{ margin-left:30px;}



.p1{padding-top:2px; line-height:28px;}
.p1 a{float:left; text-align:center;color:#05556e; width:60px;}
.p2{padding-top:5px; line-height:28px;}
.p3{padding-top:5px; line-height:30px; background-color:#F5F5F5;}

.ulclass{margin-top:0px;margin-bottom:0px;text-align:left;margin-left:10px; padding:0px;}
.ulclass a{display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ulclass li{ list-style:none; background: url(../images/list1.jpg) no-repeat 0px 8px;height: 21px;line-height:21px; text-indent:8px; text-align:left; border-top:dotted 1px #CACACA;}

.ulclass2 {margin-top:0px;margin-bottom:0px;text-align:left;margin-left:0px; padding:0px;}
.ulclass2 a{display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ulclass2 li,#newslist li{ list-style:none; background: url(../images/list1.jpg) no-repeat 0px 8px;height: 21px;line-height:21px; text-indent:8px; text-align:left; border-top:dotted 1px #CACACA;}
/*.ulclass2 li{ list-style : disc outside none ; list-style-image: url("../images/list1.jpg");height: 21px;line-height:21px; text-indent:8px; text-align:left; border-bottom:dotted 1px #CACACA; }
*/
.w277{ width:277px;}
.w279{ width:279px;}
.w366{ width:366px;}
.w340{ width:340px;}


.inputclass1 { border:solid 1px #C2C2C2; height:15px;}
.inputclass2 { border:solid 2px #C2C2C2;}


#header{height:368px;}
#toptitle{ width:997px; height:30px; background-image:url(../images/topbg.jpg); background-repeat:repeat-x;}
#gtitle{ width:240px; float:left;line-height:30px; text-align:left;}
#toplink{ width:757px; float:left;line-height:30px; }
#toplink ul {margin-top:0px;}
#toplink ul li{list-style-type:none;color:#000000;float:right; width:70px;}
#toplink a,#toplink a:hover{ color:#7E7E80; }
#searchlogin{background-image:url(../images/searchbg.jpg); background-repeat:repeat-x;}
#searchleftbg{ width:6px; height:63px; background-image:url(../images/searchleftbg.jpg);}
#search{ width:330px; height:63px; }
#searchtt{ padding-left:10px; padding-top:4px;  line-height:28px;}
#searchtm{ padding-left:10px; padding-top:0px; line-height:28px;}
#searchtt a{ width:35px; height:27px; float:left; text-align:center;color:#05556e;background-repeat:no-repeat;}

#seachgo{ background-image:url(../images/searchbtn.jpg);height:24px;width:76px; border:0px; margin-left:10px;}
#searchtj{ width:250px; height:63px;}
#searchtjt{ border-bottom:dashed 1px #D9D5D6; }
#searchw1px{ width:2px; height:63px;margin-left:2px;border-left:1px solid #05556e}
#logindiv{ width:320px; height:63px;}
#searchrightbg{ width:6px; height:63px; background-image:url(../images/searchrightbg.jpg);}

#cont5{}
.labela label{width:60px; margin:0px 5px;}

#cont6{}
.imgjpgc{width: 132px; height: 113px;margin-top: 15px; border:solid 1px #C1BFC0;}
.jpgysbtn{ width:128px; height:21px; border:0px; margin-top:15px;}


#tailer{ /*height:300px;*/ width:998px; float:left;}
#friendlink{height:135px; width:994px; background:url(../images/yqljbg.jpg) repeat;}
#yqlj a{ color:#7E7E80;padding-left:5px;}
#yqlj a:hover{color:#FF7200;}
#about{text-align:center; margin-top:13px;}
#about a{ text-decoration:underline; color:#0435FE;}
#co{text-align:center;color:#01017B; margin-top:17px;padding-left:255px;}
#contacttxt{float:left;margin-left:30px;}
#imggs{float:left; }
.linkover a:hover{background:#DFE7F6;}
/*圆角menu 继承了n2menu2的类后重写*/
.level1 .levelul li
{
	width:96%;
	clear:both;
    height:21px; 
    line-height:21px;
    margin-top:2px;
    margin-left:5px;
    margin-right:5px;
    list-style-position:outside;
    list-style-type:disc;
    list-style-image:url(../images/list1.jpg);
    border-top:dotted 1px #CACACA;

}
.level1 .levelul li a,.level1 .levelul li a:hover
{
	margin-left:0px;	
	background:url() no-repeat;
	font-weight:normal;
    font-size: 12px; color:#4b4b4b;
	font-family: Arial @宋体 Times New Roman TUR;
	height:21px; 
    line-height:21px;
    padding: 0px;
    border:0px;
}
.level1 .levelul li a:hover{background:#DFE7F6 url() no-repeat;}

.sideNewSort {position:relative;height:270px;overflow:hidden;}
.sideNewSort .movList {display:none;position:absolute;top:27px;left:0;width:180px;height:242px;}
.sideNewSort .upUL {display:block;}
.sideNewSort .movList ol {width:190px;margin-top:3px;margin-left:-5px;position:relative;}
.sideNewSort .movList ol li {width:190px;}
.sideNewSort .sideNewSortBox h4 {float:right;width:42px;height:35px;overflow:hidden;margin-top:-28px;text-align:center;line-height:26px;font-size:12px;font-weight:normal;color:#2A4675;background:url(../img/pic_new.gif) no-repeat right top;cursor:pointer;}
.sideNewSort .sideNewSortBox h4.upH3 {background-position:right -35px;}
/*新闻列表页样式*/
.position,.listcontent,.listcontent2{width:1000px;}
.position{background:url(../images/posititile.gif) no-repeat 10px 4px;*background:url(../images/posititile.gif) no-repeat 10px 6px;*padding-top:1px;height:25px;line-height:25px;border-bottom:1px solid #DADADA;text-indent:3em;color:#626262;}
#newslist li,#newslist1 li,#newslist3 li,#xsfh li,#com_jpgys li,#zlzx li{list-style:none;background:none; border-top:dotted 0 #CACACA;}
/*新闻内容页面样式*/
.contitle{margin:5px auto;width:600px;height:auto;text-align:center;border-bottom:1px solid #EEEEEE;}
.contitle1{margin:5px auto;width:600px;height:auto;text-align:center;}
.ncontitle1{height:35px;line-height:35px;border-bottom:1px solid #88A46A;}
.ncontitle2{height:100px;border-bottom:2px solid #A2A2A2;}
.ncontitle3{height:155px;background-color:#E8E8E8;margin-top:5px;padding-left:5px;color:#5C5C5C;}
.ncontitle3 h4{height:30px;line-height:30px;margin:0px;}
.ncontitle3 li{height:25px;}
#newcontent{margin:10px 5px;line-height:170%;}
#newsconl2 a{display:block;width:80px;height:25px;line-height:25px;margin-top:10px;float:left;text-align:center;cursor:pointer}
/*-----------------------------注册页面（bubu）-----------------------------------*/
#rsheader{height:29px;text-align: center;line-height: 29px;overflow:hidden;border-bottom:1px solid #DADADA;color:#4B4B4B;}
#rscontainerl{width:185px;padding: 20px;line-height: 2em;}
#rscontainer{ width:1000px; overflow:hidden;color:#4B4B4B;}
#rscontainer select{height:20px;font-size:12px;}
#rscontainerr{width:743px; overflow:hidden;}
#rscontainerr p{text-indent: 20px;}
.borderr{border:#86b5c5 solid 1px;}
.margint18{margin-top:18px;}
.font5{font-weight:bold;color:#15387a;}
.w186{width:186px;}

.colorora{color:#ff6c02;}
.colorred B{ color:#FF0000;}
.w30{width:40px;}
#register{width:650px; overflow:hidden;}
.textindent40{text-indent:40px;}
.w276 input {width:276px;vertical-align:middle;}
.w276{width:276px;}
.zhucetd1{width: 100px; text-align:right;}
.zhucetd2{width:auto; text-align:left;}
.usertableinfo tr{ height:30px; line-height:30px;}
#companyuser{ height:800px;}
#personuser{ height:600px;}
.pa4buttomclass1{ background-image:url(../images/bottompic.jpg);height:21px; line-height:21px; font-size:12px;}
/*-----------------------------其它页面（liyinyin）-----------------------------------*/
/*产品详细页面样式*/
.proprice{margin:0px auto;line-height:170%;height: 263px; width: 260px;color:#5D5D5D;padding:0px 5px 5px;}
.protitle{margin:5px 0;height:20px;background:url(../images/icon1.gif) no-repeat 1px 1px;font-weight:bold;text-indent:1em; }
.areaprice{height:50px;padding-left:3px;text-indent:0em;border-bottom:dashed 1px #A2A2A2;}
.zxprice li,.zxprice1 li{background:url(../images/list1.jpg) no-repeat 3px center;text-indent:1em;width:400px; }
.zxprice1 li{width:180px;}
.pro1{float:left;width:140px;height:140px;text-align:center;}
/*专家委员会*/
.zjnames{width:240px;height:124px;float:left;}
.zjphoto,zjxx{width:78px;height:94px;margin:10px 10px 0 0;float:left;border:1px #D9D9D9 solid;}
.zjxx{float:left;width:140px;margin:10px 0;line-height:270%;}

/*报价首页*/
.pricelist{float:left;width:179px;height:60px;}
.priphoto{float:left;padding:13px 5px;width:50px;height:34px;}
.priintro{float:left;padding:13px 0;width:118px;height:34px;line-height:140%;color:#2C3135;}
.promid2,.promid3{width:573px;height:30px;line-height:30px;border:1px solid #B2B7BD;background:url(../images/bgsearch1.gif) repeat-x;}
.promid3{background:url(../images/bgsearch2.gif) repeat-x;}
.searchicon{margin:0 0 0 15px;height:30px; background:url(../images/iconsearch.gif) no-repeat;text-indent:40px;}
.ckprice{padding:15px 5px;width:563px;height:40px;line-height:40px; color:#2C3135;border-bottom:dotted 1px #DCDCDC;}
.ckprice1{float:left;display:block;height:40px;line-height:40px;overflow:hidden;}
#quo_type p {width:90px;float:left;color:#666666;text-indent:22px;}
.quo_type2{color:#666666;font-weight:bold;background:url(../images/list1.jpg) no-repeat 13px center;text-indent:22px;clear:both;}
/*商铺系统*/
#shopmenu{height:472px;}
/*#shopmenu ul{margin:5px auto;width:210px;height:400px;}*/
#shopmenu li{width:200px;margin-top:5px; padding-top:4px;} 
#shopmenu li a{display:inline;width:200px;height:45px; line-height:39px;text-indent:45px; color:#333333;text-align:center; font-size:13px;}
.firmtitle{float:left;display:block;padding-left:5px;margin-left:1px;width:400px;height:22px;line-height:22px;background:url(../images/shopbg2.gif) repeat-x; }
.firmcon{width:409px;height:190px;padding:10px;}
.prodetail{height:30px;line-height:30px;border-bottom:dotted 1px #E9E9E9;}
.prodetail p{float:left;width:345px;color:#515151;}
.xxfb{margin:10px auto;width:250px;height:35px;}
.conselect p,.zpselect p{height:35px;line-height:35px;color:#060606;}
.zpselect p{margin:0 40px;}
.paperselect p{margin:0 40px;height:30px;line-height:30px;color:#060606;}
.ckxx{float:left;width:110px;height:60px;line-height:25px;padding:5px 20px;color:#060606;}
.cktitle,.lbck p,.bantitle{height:25px;line-height:25px; padding:10px 0 10px 20px;}
.bantitle{padding:0;margin:0 5px;text-indent:10px;border-bottom:solid 1px #D9D9D9;color:#636363;}
.zwbanner p{padding:0px 0 0px 30px;height:20px;line-height:20px;color:#636363;}
.lbck p{padding:0 0 0 30px;font-weight:bold;}
.zptitle{padding:0;width:270px;height:30px;line-height:30px;text-indent:20px;border-bottom:dashed 1px #A2A2A2;color:#165479;}
.mqzp{margin:6px auto;width:215px;height:45px;border:1px solid #575D69;}
.zpxxfb{float:left;padding:25px 5px 18px;width:75px;height:65px;}
/*协会首页*/
#xhjj{padding:5px 5px 15px 15px;}
#xhjj p{text-indent:2em;line-height:200%;color:#4B4B4B;}
/*供求信息详细页面*/
#sortlist1{padding:10px 0 10px;border-bottom: 1px solid #C3C3C1;height:65px;}
.supplyimg{float:left;width:60px;height:60px;border:1px solid #C3C3C1;}
#sortlist p{float:left;width:60px;height:30px;line-height:30px;color:#1A367F;}
#gqdetaile span{font-weight:normal;}
/*人才中心*/
#rc_left a,#s_sort a{ background-image:none; font-weight:normal;}
/*企业库*/
#qiyelist ul,#gq_left ul,#chanpinlist ul{padding:0 0 0 10px;width:438px;height:auto;color:#17367E;line-height:160%; *line-height:120%;}
.sort{padding:5px 0px 5px 10px;}
.qiyeli{font-weight: normal;width:135px;float:left;overflow:hidden;white-space:nowrap;margin-right:10px;*padding:3px 0;}
/*企业询价页面*/
#askprice p{line-height:200%;}
/*专家委员会咨询列表*/
.zjlist{width:496px;height:540px;border:1px solid #D9D9D9;}
#wentileibie a{background:none;}
#answertab{height: 20px; border-bottom:solid 1px #CBCBCB; padding-left:20px;}
#answertab a{float:left;margin-left:2px;width:66px;height:20px;background:url(../images/qusbtm1.gif) no-repeat;text-align:center; line-height:20px;}
#answertab .answer1{background:url(../images/qusbtm2.gif) no-repeat;position:relative; top:1px;}
#zj_sesrch{margin:10px 5px;}
/*-----------------------------（zhanghua）-----------------------------------*/
/*协会简介页面*/
#xhjjzh p{text-indent:2em;line-height:160%;color:#4B4B4B; margin:0 20px;}
/*供求信息页面*/
.linestyle {width:530px; margin-left: 10px; border-top:20px;}
.linestyle p{border-bottom:#CCCCCC solid 1px;line-height:450%; border-top:20px; height:40px;padding-left:10px;color:#515151; }
/*求职详细页面*/
#rc_qiuzhi a{background:none;height:20px;color:#16377C;font-weight:normal}
#rc_qiuzhi li{width:50px;padding-left:10px}
.biaotixm{background:#CCCCCC; width:450px; line-height:22px; font-weight:bolder; padding-left:15px;color:#333333; margin-left:15px;}
.biaotinr{ margin:20px 3px; border-right:#666666 solid 1px; padding-right:5px; font-size:13px;}
.num3{width:680px; margin:15px 0px;}
/*产品信息页面*/
.leibie{height:600px;margin-left:5px;margin-top:25px;width:445px;}
/*产品详细信息页面*/
.sanjiaopic{ width:12px; height:20px; font-size:13px; line-height:160%;}
.pricebg{background:#F5DF96;float:right; color:#272727; font-size:13px; font-weight:bold; padding:2px 5px;}
.borderd{border-bottom:solid 1px #D9D9D9;}
.margint10{ margin-top:10px;}
/*首页特殊处理*/
.fir_zxzxnewsclass{text-align:center; font-size:14px; color:#444444; font-weight:bold; margin:6px;}
.tscl_xhggclass{text-align:center; height:25px; font-size:13px; color:#666666; font-weight:bold; }
.tscl_xhggclass p{text-align:center; height:25px; color:#666666;font-weight:lighter; font-size:12px; }
.borderbottom{border-bottom:solid 1px #444444;}
.borderbottomline{height:15px; width:95%; margin:0 auto;}
.hzzxpic{width:86px;height:70px;text-align:center;}
.hzzxpic2{width:84px;height:65px;margin-top:15px;}
.hzzxpic3{width:65px; height:70px;text-align:center;margin-top:15px;}
.jpgc{width: 134px; height: 150px; text-align: center;text-indent:0;margin-right:5px;}
.qzxx{width:60px;margin:0 5px;color:Blue;padding-top:3px;}
.shopcontent2{ margin-top:30px; width:700px; color:#4B4B4B;}
#hzzxpic a{ background:none; font-size:12px; font-weight:lighter; height: 60px; list-style-type: none;}
#cpbjlist span,#zlxxnews span{color:#4C4C4C;}
.color444444{color:#444444;}


/*head页*/
#zl-hz a:link{ color:#4C4C4C;}
#zl-hz a:hover{ color:#FF0000;}
#zl-hz a:visited{ color:#4C4C4C;}

/*专家详细页*/

.zjxx_wz{ font-size:12px; font-weight:bold; color:#444444; line-height:180%;}
.margint30{ margin-top:30px;}
#fir_zxzxnews a:link,#fir_djbdnews a:link{ color:#07536D;}
#fir_zxzxnews a:hover,#fir_djbdnews a:hover{ color:#FF7200;}
#fir_zxzxnews a:visited,#fir_djbdnews a:visited{ color:#07536D;}
#f_text a:link{ color:#FF6600;}
#f_text a:hover{ color:#50504C;}
#f_text a:visited{ color:#FF6600;}
#f_line{ width:50px; border:none;}

#tscl_xhgg a:link{ color:#07536D;font-weight:lighter;}
#tscl_xhgg a:hover{ color:#FF7200;font-weight:lighter;}
#tscl_xhgg a:visited{ color:#07536D;font-weight:lighter;}
.zhpa4buttomclass1{ background-image:url(../images/btmbg.gif);height:20px; width:66px; border:0px;}


/*-----------------------------（taoxiuling）-----------------------------------*/
/*企业商铺信息*/
#companybg1,#companybg2,#companybg3 {background-color:#EEEEEE; height:24px; line-height:24px; width:750px; margin-left:30px; margin-right:0px;}
.B{font-weight:bold; color:#4B4B4B;}
.shopcontent{padding:40px; width:700px; color:#4B4B4B;}
.shopcontent p{ line-height:20px;}

/*-----------------------------（taoxiuling）-----------------------------------*/
/*招聘详细信息*/
#zhaopinbt {margin-top:5px;text-align:center;}
.font4 {color:#4B4B4B;font-size:14px;font-weight:bolder;}
#zhaopinrq {height:50px;line-height:50px;text-align:center;}
#jianli li {list-style-type:none;}
.fontqiu3 {color:#16377C; font-size:12px;font-weight:bolder;text-align:left;}
.fontqiu2 {padding-left:47px;}
li {display:block; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0;}
#jianli li {list-style-type:none;}
.jianliulclass1 {text-align:left;}
.jianlilist {margin-bottom:20px;margin-left:45px;margin-top:10px; margin-right:20px;padding:0;}
.fontqiuprivate {line-height:20px;}
.fontqiu4 {color:#4B4B4B;font-weight:normal;text-align:left;}
.zhaopintou {background-image:url(../images/anniu_jianli.jpg);height:23px;margin-left:50px;width:105px;}
/*-----------------------------（taoxiuling）-----------------------------------*/
/*专家委员会*/
.spelistcontent{width:693px; height:500px; border: 1px solid #D9D9D9;}
#pa4content1 {height:485px;text-align:left;width:655px;}
.marginl54 {margin-left:54px;}
.margint60 {margin-top:60px;}
.font10 {color:#17387F;}
.marginb14 {margin-bottom:14px;}
.w344h21 input {height:21px;vertical-align:middle;width:344px;}
.divh22 {vertical-align:middle;}
#div3w556h200 textarea {height:200px;vertical-align:middle;width:556px;}
.marginl20 {margin-left:20px;}
.inputclass1 {border:1px solid #C2C2C2;}
.pa4buttomclass1 {background-image:url(../images/bottompic.jpg);font-size:12px;height:21px;line-height:21px;}
.marginl200 {margin-left:200px;}
.margint10 {margin-top:10px;}
.marginl90{margin-left:90px;}
.zjdetail{height:30px;line-height:30px;border-bottom:1px dotted #D9D9D9;color:#4B4B4B;}
.zjdetail p{float:left;}
.zj_content{height:auto;line-height:160%;color:#4B4B4B;padding:5px 0;}



/*相关文章*/
.ulclass2 li{list-style:none; height: 22px;line-height:22px;}
.ulclass3{margin-top:0px;margin-bottom:0px;text-align:left;margin-left:10px; padding:0px;}
.ulclass3 a{display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;float:left;}
.ulclass3 li{list-style:none; height: 18px;line-height:18px;}
.ulclass4 li{list-style:none; height: 23px;line-height:23px;}


/*定义总的a*/
a:link{color:#17367E;}
a:visited{color:#17367E;}
/*-----------------------------（taoxiuling）-----------------------------------*/
/*相关链接*/
#newsconl1 li{width:140px; line-height:320%; color:#4C4C4C; font-weight:lighter;}
#newsconl1 a{color:#333; line-height:160%; background:none;font-weight:lighter;width:140px;white-space:nowrap;text-overflow:ellipsis; margin-top:10px;}

/*-------------------服务条款--------------------*/
#service li{line-height:180%;}

/*-------------链接--------------*/
.lianjie li{ border-right:solid 1px #05556e; float:left; margin:3px 5px 8px 0; padding-right:5px; white-space:nowrap; font-family:宋体; text-overflow:ellipsis;text-decoration : none; }
.lianjie a:link{color:#7E7E80;}
.lianjie a:visited{color:#7E7E80;}
.lianjie a:hover{color:#7E7E80;}
.lianjie a:active{color:#7E7E80;}
/*招聘信息页面广告图片*/
#ads_photo a{height:45px;}

/*--------我要成为金牌供应商页面---------*/
.wcjpgys{width:280px; height:50px;font-size:18px; font-weight:bold; margin-left:50px; color:#FF6600; text-align:center;}
/*关于我们*/
#aboutus p{text-indent:2em;}
#aboutus1 p{margin-bottom:15px;}
#aboutus h4{margin:10px 0 0;}

#sitemap a{ margin-left:40px; color:#4B4B4B;}


/*企业商铺列表*/
.bgcyellow{background-color: #FFD700;}
.bgcgrew {background-color: #E3E3E3;}
.fabiaobutton {
    height: 55px;
    /*line-height: 23px;*/
	padding-top:10px;
	padding-bottom:10px;
    text-align: center;
    vertical-align: auto;
    width: 23px;
	/*font-weight:bold;*/
	color:#000;
}